body{font-family:"Roboto"; overflow-x: hidden;}
a {text-decoration: none;}
ul, ol{margin: 0;padding: 0;}
li {list-style:none;}
a {text-decoration: none;}
html{overflow-x: hidden;}

.header_area{position: relative;top: 0;left: 0;width: 100%;z-index: 99;-webkit-transition: 0.4s;transition: 0.4s;}
.header_area:after {position: absolute;top: 0;left: 0;content: "";width: 100%;z-index: -1;height: 80%;background-color: #F5F6FA;}
.header_top {padding: 12px 0 12px;}
.header_top_left{display: flex;flex-wrap: wrap;align-items: center;}
.contact_info{display: flex;flex-wrap: wrap;align-items: center;}
.contact_info li span {background-color: #fff;-webkit-box-shadow: 0 3px 15px rgb(0 0 0 / 7%);box-shadow: 0 3px 15px rgb(0 0 0 / 7%);position: relative;top: -1px;left: 0;width: 30px;height: 30px;text-align: center;border-radius: 50%;-webkit-transition: 0.4s;transition: 0.4s;display: inline-block;color: #2c3269;line-height: 30px;margin-right: 5px;}
.contact_info li{display: inline-block;margin-bottom: 0;font-size: 16px;list-style: none;margin-right: 25px;position: relative;}
.contact_info li p{display: inline-block;margin: 0;color: #666666;}
.contact_info li p a{color: #666666;}
.header_top_right{display: flex;flex-wrap: wrap;align-items: center;justify-content: flex-end;}
.social_profile {text-align: right;margin-left: 15px;position: relative;padding-left: 15px;}
.social_profile li{display: inline-block;margin-left: 10px;}
.social_profile li a {width: 30px;height: 30px;font-size: 16px;color: #2c3269;background: #fff;border-radius: 50%;-webkit-box-shadow: 0 4px 15px rgb(0 0 0 / 8%);box-shadow: 0 4px 15px rgb(0 0 0 / 8%);display: inline-block;justify-content: center;text-align: center;line-height: 30px;}
.head_btn {vertical-align: middle;}
.head_btn a{background-color: #2c3269;border-radius: 10px;box-shadow: 0px 10px 30px 0px rgb(0 68 167 / 50%);color: #fff !important;display: inline-block;padding: 14px 32px 14px !important;position: relative;z-index: 1;overflow: hidden;}

.main-navigation .dropdown ul {border-radius: 0; width: 200px;}
.main-navigation .dropdown ul li{margin: 0; padding: 0;width: 100%;}
.main-navigation ul li.sub-items:hover>a, .main-navigation ul li a:hover, .main-navigation ul li.active>a {color: #2c3269;}
.main-navigation ul li.sub-items>a:before {content: "\f107";position: absolute;top: 50%;right: 0;transform: translate(0,-50%);font-family: 'FontAwesome';
font-size: 16px;transition: 0.3s;}
.main-navigation ul li.sub-items>a {padding-right: 15px;position: relative;}
.main-navigation ul li.sub-items:hover>a:before, .main-navigation ul li a:hover:before {transform: translate(0,-50%) rotate(-180deg);transition: 0.3s;}
.main-navigation ul li:first-child {margin-left: 0;padding: 0;}
.main-navigation ul li ul.sub-menu {position: absolute;top: 100%;left: -15px;width: 260px;height: auto;background: #ffffff;box-shadow: 1px 1px 60px rgba(0,0,0,0.1);display: none;transition: 0.3s;z-index: 150;border-top: 5px solid #2c3269;}
.main-navigation ul li:hover ul.sub-menu {display: block;animation: swip_up 0.3s linear 1;}
@keyframes swip_up {
from {
transform: translate(0, 20px);
opacity: 0;
}
to {
transform: translate(0, 0);
opacity: 1;
}
}
.main-navigation ul li:hover ul.sub-menu li{display: block;margin: 5px 10px;text-align: left;padding: 0;}


.appo_modal form{width: 100%;padding:20px;}
.appo_modal form h2{text-align: center;color: #000;font-size: 28px; font-weight: bold;margin-bottom: 5px;}
.appo_modal form input, .appo_modal form select{margin:5px 0; border-radius:100px;background: rgba(255,255,255,0.8);height: 45px;}
.appo_modal form textarea{margin:5px 0; border-radius:20px;background: rgba(255,255,255,0.8); height: 80px;resize: none;}
.appo_modal .btn-close{background: #fff; opacity: 1; position: absolute;right: -5px;top: -5px; padding: 0;z-index: 2;}
.appo_modal .btn-close i{font-size: 24px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 1;color: #2c3269;}
.appo_modal .modal-body{z-index: 1;}
.appo_modal .modal-dialog{max-width: 40%;}
.btn_box button{background-color: #2c3269;border-radius: 10px;box-shadow: 0px 10px 30px 0px rgb(0 68 167 / 50%);color: #fff !important;display: block;padding: 14px 32px 14px;position: relative;z-index: 1;overflow: hidden;margin:10px auto;border:none;}
.btn_box button:before {position: absolute;top: 0;left: 0;content: "";width: 50%;height: 0;visibility: hidden;opacity: 0;z-index: -1;border-radius: 0 50% 50% 0;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;background: #2c3269;}
.btn_box button:after {border-radius: 50% 0 0 50%;position: absolute;bottom: 0;right: 0;content: "";width: 50%;height: 0;visibility: hidden;opacity: 0;z-index: -1;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;background: #2c3269;}
.btn_box button:hover:after, .btn_box button:hover:before {width: 100%;height: 100%;visibility: visible;opacity: 1;}
@keyframes swip_up {
from {
transform: translate(0, 20px);
opacity: 0;
}
to {
transform: translate(0, 0);
opacity: 1;
}
}

.header-bottom {width: 100%;transition: 0.3s;background-color: #fff; border-radius: 10px; position: relative;transition: all 0.3s;padding: 10px 0;}
.site-branding a {display: flex;position: relative;}
.site-branding a img {width: 100px;}
.site-branding a span{margin: auto 0 auto 10px;display: block;color: #2c3269;font-size: 26px;font-weight: 900;text-transform: uppercase;line-height: 30px;}
.header-menu {position: relative;text-align: right;}
.main-navigation {display: inline-block;}
.main-navigation ul {list-style: none;font-size: 0;line-height: 1;margin-bottom: 0;padding: 0;}
.main-navigation ul li {font-size: 16px;display: inline-block;padding-left: 20px;position: relative;}
.main-navigation ul li a {font-size: 16px;line-height: 24px;color: #000;font-weight: 500;transition: 0.3s;text-decoration: none;cursor: pointer;padding: 0;display: block;}
.main-navigation ul li a:hover {color: #2c3269;}
.btn_box {vertical-align: middle;}
.btn_box a{background-color: #2c3269;border-radius: 10px;box-shadow: 0px 10px 30px 0px rgb(0 68 167 / 50%);color: #fff !important;display: inline-block;padding: 14px 32px 14px !important;position: relative;z-index: 1;overflow: hidden;}
.btn_box a:before {position: absolute;top: 0;left: 0;content: "";width: 50%;height: 0;visibility: hidden;opacity: 0;z-index: -1;border-radius: 0 50% 50% 0;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;background: #00a4e2;}
.btn_box a:after {border-radius: 50% 0 0 50%;position: absolute;bottom: 0;right: 0;content: "";width: 50%;height: 0;visibility: hidden;opacity: 0;z-index: -1;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;background: #00a4e2;}
.btn_box a:hover:after, .btn_box a:hover:before {width: 100%;height: 100%;visibility: visible;opacity: 1;}
@keyframes swip_up {
from {
transform: translate(0, 20px);
opacity: 0;
}
to {
transform: translate(0, 0);
opacity: 1;
}
}

/*==Sticky Header Start==*/
.sticky-header{position: fixed;top: 0;left: 0;width: 100%;border-radius: 0 0 10px 10px;border-bottom: 1px solid #0093e5;padding: 10px 0;}
/*==Sticky Header End==*/

.toggle-button {position: fixed;top: 0;right: 0;width: 70px;height: 70px;background-color: #26b1ff;text-align: center;border: none;outline: none;display: none;z-index: 110;}
.toggle-button span {width: 30px;height: 3px;background: #ffffff;display: block;margin: 0 auto 6px auto;position: relative;top: 0;opacity: 1;transition: 0.3s;}
.toggle-button span:last-child {margin-bottom: 0;}
.toggle-menu .toggle-button {background-color: #26b1ff;}
.toggle-menu .toggle-button span {background-color: #ffffff;}
.toggle-menu .toggle-button span:nth-child(1) {transform: rotate(45deg);position: relative;top: 9px;}
.toggle-menu .toggle-button span:nth-child(2) {opacity: 0;}
.toggle-menu .toggle-button span:nth-child(3) {transform: rotate(-45deg);position: relative;top: -9px;}

/*==Hero Slider Starts==*/
.hero-wrap{background-image: url(../images/slide_back.jpg);position: relative;z-index: 1;}
.hero-wrap:after {position: absolute;top: 0;left: 0;content: "";width: 100%;height: 100%;background-color: rgba(20, 70, 123, 0.8);z-index: -1;}
.hero-wrap .hero-img-wrap {height: 500px;}
.hero-wrap .hero-img-wrap .hero-shape-three {position: absolute;z-index: -1;top: 50%;right: -180px;-webkit-transform: translateY(-50%);transform: translateY(-50%);opacity: 0.1;}
.hero-wrap .hero-shape-one, .hero-wrap .hero-shape-two{position: absolute;z-index: 1;}
.hero-wrap .hero-shape-two {top: 100px;right: 20%;}
.hero-wrap .hero-shape-one {bottom: 100px;left: 45%;}
.hero-slide-item{padding: 30px 0;}
.bg-f {background-position: center center;background-size: cover;background-repeat: no-repeat;background-color: #ddd;}
.hero-slider.owl-carousel .owl-item.active h3, .hero-slider.owl-carousel .owl-item.active p, .hero-slider.owl-carousel .owl-item.active ul, .hero-slider.owl-carousel .owl-item.active .btn_box{-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInUp;animation-name: fadeInUp;-webkit-animation-delay: .7s;animation-delay: .7s;}
.hero-slider h3{font-size: 60px;color: #fff;font-weight: 800;}
.hero-slider p{font-size: 16px; color: #cccccc;line-height: 28px;}
.hero-slider ul{margin-bottom: 15px;}
.hero-slider ul li{font-size: 16px; color: #cccccc;line-height: 28px;list-style: none;}
.hero-slider .btn_box a{background-color: #26b1ff;}
.hero-slider .btn_box a:before, .hero-slider .btn_box a:after{background: #2c3269;}
@keyframes fadeInUp {
from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50%, 0);
    transform: translate3d(0, 50%, 0);
}
to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
}
.hero-wrap .hero-shape-one {bottom: 100px;left: 45%;}
.hero-wrap .hero-shape-one, .hero-wrap .hero-shape-two {position: absolute;z-index: 1;}
.bounce {-webkit-animation: float 1500ms infinite ease-in-out;animation: float 1500ms infinite ease-in-out;}
@keyframes float {
0% {
    transform:translateY(0px);
}
50% {
    transform:translateY(-10px);
}
100% {
    transform:translateY(0px);
}
}
    
.hero-wrap .hero-slide-item .hero-img-wrap {border-radius: 10px;margin-right: auto;height: 500px;width: calc(100% - 50px);position: relative;}
.hero-bg-one {background-image: url(../images/slider_img1.jpg);}
.hero-bg-two {background-image: url(../images/slider_img2.jpg);}
.hero-bg-three {background-image: url(../images/slider_img3.jpg);}
.animationFramesTwo {-webkit-animation: animationFramesTwo 20000ms infinite ease-in-out;animation: animationFramesTwo 20000ms infinite ease-in-out;}
@keyframes animationFramesTwo {
0% {
    transform: translate(0px, 0px) rotate(0deg);
}
20% {
    transform: translate(73px, -1px) rotate(36deg);
}
40% {
    transform: translate(141px, 72px) rotate(72deg);
}
60% {
    transform: translate(83px, 122px) rotate(108deg);
}
80% {
    transform: translate(-40px, 72px) rotate(144deg);
}
100% {
    transform: translate(0px, 0px) rotate(0deg);
}
}
.hero-wrap .owl-nav button {width: 45px;height: 45px;background-color: #fff !important;position: absolute;top: 50%;transform: translateY(-50%);z-index: 1;transition: 0.3s;border: none !important;border-radius: 30px;}
.hero-wrap .owl-nav button.owl-next {left: auto;right: 0;}
.hero-wrap .owl-nav button.owl-prev {left: 0;right: auto;}
.hero-wrap .owl-nav button i {font-size: 18px;color: #2c3269;transition: 0.3s;margin-top: 4px;}
/*==Hero Slider End==*/

.head{color: #00a4e2; font-size: 36px; font-weight: 800; position: relative;}
.head:before{content: ""; height: 3px; width: 50px;background: #00a4e2; position: absolute; left: 0; bottom: -1px;}
.head:after{content: ""; height: 1px; width: 120px;background: #00a4e2; position: absolute; left: 0; bottom: 0;}

.wel_area{padding:70px 0; background:url(../images/wel_back.png) no-repeat 0 100%; background-size: 450px;border-bottom: 1px solid #edeef2;}
.wel_right{height:400px; border-radius:30px;overflow:hidden;}
.wel_right img{width: 100%;height: 100%;object-fit: cover;}
.wel_area p{margin-top:30px; font-size:16px; line-height:28px; color:#515151;text-align:justify;}
.wel_icon_area{margin-top:20px;}
.wel_icon_area i{font-size: 25px;width: 100px;max-width: 42px;height: 42px;background: #2c3269;color: #fff;text-align: center;line-height: 42px;border-radius: 100%;}
.wel_icon_area h3{font-family: 'Open Sans';font-size: 18px;font-weight: bold;margin: auto 0 auto 10px;}
.wel_icon_area div{margin:10px 0;}
.wel_area .btn_box{margin-top: 15px;}

.services_area{padding: 70px 0;background: #F0F4FF;}
.services_area h2{text-align: center;}
.services_area h2:before, .services_area h2:after{left: 50%; transform: translateX(-50%);}
.faci_box{background: #fff; border-radius: 10px;overflow: hidden;margin-top: 30px;}
.faci_box ul{margin-bottom: 10px;}
.faci_box ul li{list-style: none;color: #666666; font-weight: 400;margin:5px 0;text-align: justify;position: relative;padding:0 0 0 25px;}
.faci_box ul li:after{content: "\f058"; font-family: "Font Awesome 6 Free";position: absolute; left: 1px; top: 0; font-weight: 900;color: #d9af5f;}
.faci_box ul p{color: #000; font-weight: 400;margin:5px 0;text-align: justify;}
.faci_img{height: 300px;}
.faci_img img{width: 100%;height: 100%; object-fit: cover;}
.pro_cont{padding: 20px;}
.pro_cont h3{font-weight: bold; font-size: 20px; color: #000;margin: 0 0 15px;}

.pro_slide .owl-nav button {width: 45px;height: 45px;background-color: #d9af5f !important;position: absolute;top: 50%;transform: translateY(-50%);z-index: 1;transition: 0.3s;border: none !important;border-radius: 30px;}
.pro_slide .owl-nav button.owl-next {left: auto;right: -30px;}
.pro_slide .owl-nav button.owl-prev {left: -30px;right: auto;}
.pro_slide .owl-nav button i {font-size: 18px;color: #fff;transition: 0.3s;margin-top: 4px;}

.department_area{padding: 70px 0 20px; background: #fff;}
.department_area h2{text-align: center;}
.department_area h2:before, .department_area h2:after{left: 50%; transform: translateX(-50%);}

.point_area{background: #2c3269; padding: 0 0 70px; position: relative;z-index: 1;}
.point_area:after {position: absolute;top: 0;left: 0;content: "";width: 100%;z-index: -1;height: 100px;background-color: #fff;}
.point_box{background: #fff; border-radius: 10px;padding: 25px 15px;box-shadow: 0 0 15px rgb(0 0 0 / 10%);display: flex;flex-wrap: wrap; width: 100%;}
.point_box > i{flex: 0 0 auto;max-width: 20%;width: 100% !important;height: fit-content; font-size: 70px;color: #2c3269;margin-top: 5px;}
.point_cont{flex: 0 0 auto;max-width: 80%; padding-left: 20px;}
.point_box h3{color: #000;font-size: 20px;line-height: 24px;margin: 0;font-weight: bold;}
.point_box span{display: block;line-height: 24px;color: #666666; font-weight: 400;margin: 5px 0;font-size: 16px;}
.point_box a{display: block;line-height: 24px;color: #666666; font-weight: 400;margin: 5px 0;font-size: 16px; display: block; transition: all 0.3s; font-weight: bold;color: #000;}
.point_box a:hover{color: #2c3269;}
.cta_back{margin-top: 50px;}
.cta_back h3{font-size: 42px;text-transform: uppercase;color: #FFF;margin: auto 0;width: 100%; font-weight: bold;}
.cta_btn{text-align: right;width: 100%;}
.cta_back .btn_box{width: 100%; text-align: right;}
.cta_back .btn_box a{background: #00a4e2;}
.cta_back .btn_box a:before, .cta_back .btn_box a:after{background: #2c3269;}

.gallery_area{padding: 70px 0;}
.gallery_area h2{text-align: center;}
.gallery_area h2:before, .gallery_area h2:after{left: 50%; transform: translateX(-50%);}
#lightgallery img{width:100%; transition:ease-in-out 0.3s;height: 100%;object-fit: cover;}
.lightimg_box{margin:15px 0;position: relative;}
.lightimg_box a{position:relative; display:block;overflow:hidden;height: 300px;border-radius: 10px;}
.lightimg_box a .overlay{background: url(../images/gallery_zoom.webp) no-repeat center rgba(0, 0, 0, 0.6);position:absolute; top: 0;left: 0;right: 0;bottom: 0;height: 100%;width: 100%;opacity: 0;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;-moz-transform: scale(0.5);-ms-transform: scale(0.5);-o-transform: scale(0.5);-webkit-transform: scale(0.5);transform: scale(0.5);}
.lightimg_box a:hover .overlay{display: block;opacity: 1;-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);-webkit-transform: scale(1);transform: scale(1);}
.lightimg_box a:hover img{transform: scale(1.15);}
.gallery_area .btn_box{text-align: center; margin-top: 15px;}
.video_box video{overflow: hidden;height: 300px;border-radius: 10px; object-fit:cover; width:100%;}

.footer{background:#000;padding:70px 0 0;}
.foot_logo{width: 120px;border-radius: 20px;margin: auto;}
.foot_logo img{width: 100%;}
.footer ul{padding:0;}
.footer ul li{display:inline-block;list-style:none;font-size:16px;margin:20px 15px;}
.footer ul li a{color:#cccccc;text-decoration: none;}
.footer h4{font-size:20px;color:#fff;text-align:center;margin-top:20px;}
.footer p{color:#cccccc;}
.footer input{width:100%;height:45px;border:1px solid #cccccc;border-radius:5px;background:transparent;color:#fff;padding:0 20px;display:block;margin:0 auto;}
.footer input:placeholder{color:#cccccc;}
.footer form{position:relative;}
.footer form i{position:absolute;right: 10px;top: 10px;font-size: 26px;color:#2c3269;}
.foot_social{margin-top:20px;text-align:center;}
.foot_social a{margin: 0 5px;color: #cccccc;width: 35px;height: 35px;border: 1px solid;border-radius: 50px;display: inline-block;line-height: 35px;}
.copy_sec{text-align: right;}
.copy_sec a{color:#00a4e2;text-decoration: none;}

/*===============About Us Starts===============*/
.inner_banner{padding: 100px 0 100px;position: relative;}
.inner_banner img{width: 100%; height: 100%; position: absolute; left: 0; top: 0;object-fit: cover;z-index: -1;}
.inner_banner .container{position: relative;z-index: 1;}
.inner_banner:before{content: ""; width: 100%; height: 100%; position: absolute; left: 0; top: 0;background: rgba(0,0,0,.6);z-index:1;}
.inner_banner h1{margin: 0; font-size: 36px; font-weight: bold; color: #fff;position: relative;padding-bottom: 5px; text-align: center;}
.inner_banner h1:before{content: ""; position: absolute; left:50%; transform: translateX(-50%);bottom: 0; width: 50px; height: 2px; background-color: #00a4e2;}
.breadcrumb_area{padding: 20px 0; background: #e1e8fb;text-align: center;}
.breadcrumb_area ul li{list-style: none; display: inline-block; color: #000;margin-right: 5px;}
.breadcrumb_area ul li a{color: #00a4e2; font-weight: 600;}

.abt_area{padding: 70px 0; position: relative;}
.abt_area:before{content: "";position: absolute;right: 0px;top: 0px;z-index: -1;width: 80%;height: 100%;margin-bottom: 0px;background: #F0F4FF;}
.ab-wrapper{position: relative;text-align: right;}
.abso-img1{max-width: 75%;}
.abso-img2{position: absolute;bottom: 110px;max-width: 53%;left: 6%;animation: 5s ease 0s infinite normal none running imagefloating;-webkit-animation: imagefloating 5s infinite;}
.abso-img3{position: absolute;transform: rotate(90deg);bottom: 30px;left: -95px;z-index: -1;}
.abt_right{width: 100%; margin: auto;}
.head{font-weight: bold; font-size: 36px; color: #000; margin: 0 0 15px;}
.abt_right p{color: #505050; line-height: 28px; margin: 0;}
.abt_right .btn_box{margin-top:20px;}
.abt_area ul li{color: #505050; margin: 5px 0;position: relative; padding-left: 24px;}
.abt_area ul li:before{content: "\f00c"; font-family: "Font Awesome 6 Free"; position: absolute; left: 0; color: #e45210; font-weight: bold;}

.compare_area{padding: 70px 0;}
.compare_area p{color: #505050; line-height: 28px; margin: 0;}
.compare_area ul li{color: #505050; margin: 5px 0;position: relative; padding-left: 24px;}
.compare_area ul li:before{content: "\f00c"; font-family: "Font Awesome 6 Free"; position: absolute; left: 0; color: #e45210; font-weight: bold;}
.problem_area{width: 100%; margin: auto 0;}
.problem_area .btn_box{margin-top: 20px;}
.about_right{width: 100%; margin: auto 0;border: 1px solid #456445; border-radius: 10px; overflow: hidden;}
.about_right img{width: 100%; height: 100%; object-fit: cover;}
/*===============About Us Ends===============*/

/*===============Courses Starts===============*/
.courses_area{padding:40px 0 70px; background:#F0F4FF;}
/*===============Courses Ends===============*/

/*===============Student Verification Starts===============*/
.student_area{padding:70px 0;}
.stdnt_box h2{text-align: center;}
.stdnt_box h2:before, .stdnt_box h2:after{left: 50%; transform: translateX(-50%);}
/*===============Student Verification Ends===============*/

.content_area{padding: 70px 0;}
.cont_box{background: #fff; border-radius: 10px;padding: 25px 15px;box-shadow: 0 0 15px rgb(0 0 0 / 10%);display: flex;flex-wrap: wrap;align-items: center;width:100%;}
.cont_box:hover i{background: #2c3269; color: #fff;}
.cont_box > i{flex: 0 0 auto;max-width: 20%;font-size: 36px;color: #26b1ff;margin-top: 5px;text-align: center;border-radius: 100%;border: 1px dashed;width: 70px;height: 70px;line-height: 70px;transition: all 0.3s;}
.cont_info{flex: 0 0 auto;max-width: 80%; padding-left: 20px;}
.cont_box h3{color: #000; font-size: 24px;line-height: 36px; margin: 0;}
.cont_box span{display: block;line-height: 24px;color: #666666; font-weight: 400;margin: 5px 0;font-size: 16px;}
.cont_box span a{color: #666666;display:block;word-break:break-all;}

.contact_form_area{padding: 0 0 70px;}
.map_area{width: 100%; height:400px;}
.map_area iframe{width: 100%; height: 100%;}
/*===============Contact Us Starts===============*/




/*===============Responsive Starts===============*/
@media all and (min-width: 800px) {
}
@media (min-width:981px) and (max-width:1366px){
    .main-navigation ul li {margin-left: 0;padding-left: 10px;}
    .cont_box > i{font-size: 24px;width: 48px;height: 48px;line-height: 48px;}
    .head_btn a{padding: 14px 10px 14px !important;}
    .site-branding a img{width: 60px; height: 60px;}
    .site-branding a span{line-height: 16px;font-size: 14px;}
}

@media (min-width:768px) and (max-width:980px){
    .site-branding a img{width: 60px; height: 60px;}
    .site-branding a span{line-height: 16px;font-size: 14px;}
    .site-header .container {max-width: 100%;padding: 0 30px;}
    .toggle-button {display: block;position: relative;}
    .site-branding {position: relative;left: 0; width: 100%;height: 70px;display: flex;align-items: center;}
    .site-branding a {width: 100%;}
    .site-branding a img.sticky-logo {display: block;position: relative;opacity: 1;}
    .main-navigation ul {position: fixed;top: 0;right: -1000px;width:100%;height: 100vh;max-height: 100vh;overflow: auto;background: #131830;text-align: center;padding: 100px 0 30px;box-shadow: -30px 0 30px rgba(0,0,0,0.1);transition: 0.5s;opacity: 0;z-index: 100;}
    .main-navigation.toggle-menu ul {right: 0;opacity: 1;z-index: 100;}
    .main-navigation>ul::-webkit-scrollbar-thumb {width: 0;background: transparent;}
    .main-navigation>ul::-webkit-scrollbar {width: 0;}
    .main-navigation>ul::-webkit-scrollbar-track {width: 0;background: transparent;}
    .main-navigation ul li {display: block;margin: -50px 0 10px 0;padding: 10px 40px 20px 40px;opacity: 0;transition: 0.5s;}
    .main-navigation ul li:first-child {padding: 10px 40px 20px 40px;}
    .main-navigation.toggle-menu ul li {text-align: left;border-bottom: solid 1px rgb(225, 225, 225,0.3);margin-top: 0;opacity: 1;transition: 0.5s;transition-delay: 0.4s;}
    .main-navigation ul li:last-child {border-bottom: none;}
    .main-navigation ul li:last-child a {display: inline-block;margin: 0 auto;}
    .main-navigation ul li a {font-size: 18px;line-height: 28px;color: #ffffff;}
    .Social-midea {display: none;}
    .header-contact {display: none;}
    .header-btn {display: none;}
    .header_area{position: relative;}
    .header_top_left, .contact_info{display: block;text-align: left;}
    .main-navigation ul li:hover ul.sub-menu{left: 0; width: 100%; padding: 0;}
    .main-navigation ul li:hover ul.sub-menu li a{color: #000;}
	
    .header_top_right{justify-content: start;display: block;}
    .social_profile{padding: 0;margin:0;text-align: right;}
    .social_profile li{margin:0 2px;}
    .sticky-header .toggle-menu{top: 0;}

    .hero-slider h1{font-size: 24px;}
    .hero-wrap .hero-slide-item .hero-img-wrap {height: 300px;width: 100%;}
    .hero-wrap{overflow: hidden;margin-top: -45px;}
    .hero-content{margin-bottom: 30px;}
    .hero-slide-item{padding: 70px 0 120px;}

    .point_box > i{font-size: 40px;}
    .point_box h3 {font-size: 16px;line-height: 18px;}
    .point_box span {line-height: 20px;font-size: 14px;}
    .point_box a{font-size: 12px;}
    .cta_back h3{font-size: 28px;}

    .inner_banner{padding: 100px 0 60px;margin-top: -45px;}
    .cont_box > i{font-size: 18px;width: 36px;height: 36px;line-height: 36px;}
}

@media (max-width:767px){
    .contact_info li{margin-right: 0;}
    .site-branding a img{width: 60px; height: 60px;}
    .site-branding a span{line-height: 16px;font-size: 14px;}
    .site-header .container {max-width: 100%;padding: 0 30px;}
    .toggle-button {display: block;position: relative;}
    .site-branding {position: relative;left: 0; width: 100%;height: 70px;display: flex;align-items: center;}
    .site-branding a {width: 100%;}
    .site-branding a img.sticky-logo {display: block;position: relative;opacity: 1;}
    .main-navigation ul {position: fixed;top: 0;right: -400px;width:100%;height: 100vh;max-height: 100vh;overflow: auto;background: #131830;text-align: center;padding: 100px 0 30px;box-shadow: -30px 0 30px rgba(0,0,0,0.1);transition: 0.5s;opacity: 0;z-index: 100;}
    .main-navigation.toggle-menu ul {right: 0;opacity: 1;z-index: 100;}
    .main-navigation>ul::-webkit-scrollbar-thumb {width: 0;background: transparent;}
    .main-navigation>ul::-webkit-scrollbar {width: 0;}
    .main-navigation>ul::-webkit-scrollbar-track {width: 0;background: transparent;}
    .main-navigation ul li {display: block;margin: -50px 0 10px 0;padding: 10px 40px 20px 40px;opacity: 0;transition: 0.5s;}
    .main-navigation ul li:first-child {padding: 10px 40px 20px 40px;}
    .main-navigation.toggle-menu ul li {text-align: left;border-bottom: solid 1px rgb(225, 225, 225,0.3);margin-top: 0;opacity: 1;transition: 0.5s;transition-delay: 0.4s;}
    .main-navigation ul li:last-child {border-bottom: none;}
    .main-navigation ul li:last-child a {display: inline-block;margin: 0 auto;}
    .main-navigation ul li a {font-size: 18px;line-height: 28px;color: #ffffff;}
    .Social-midea {display: none;}
    .header-contact {display: none;}
    .header-btn {display: none;}
    .header_area{position: relative;}
    .header_top_left, .contact_info{display: block;text-align: center;}
    .main-navigation ul li:hover ul.sub-menu{left: 0; width: 100%; padding: 0;}
    .main-navigation ul li:hover ul.sub-menu li a{color: #000;}
    .hero-slider h3{font-size: 28px;}
    .pro_slide .owl-nav button.owl-prev{left: 0;}
    .pro_slide .owl-nav button.owl-next{right: 0;}
    .faci_img{height: 200px;}

    .header_top_right{justify-content: start;display: block;}
    .social_profile{padding: 0;margin: 10px 0;text-align: center;}
    .social_profile li{margin:0 2px;}
    .sticky-header .toggle-menu{top: 0;}

    .hero-slider h1{font-size: 24px;}
    .hero-wrap .hero-slide-item .hero-img-wrap {height: 300px;width: 100%;}
    .hero-wrap{overflow: hidden;margin-top: -45px;}
    .hero-content{margin-bottom: 30px;}
    .hero-slide-item{padding: 70px 0 120px;}

    .head{font-size: 24px;}

    .service_area, .facility_area, .department_area, .footer{padding: 40px 0;}
    .serv_slide .owl-nav button{width: 35px; height: 35px;}
    .serv_slide .owl-nav button.owl-prev{left: -10px;}
    .serv_slide .owl-nav button.owl-next{right: -10px;}
    .serv_slide h3{font-size: 18px;line-height: 30px;}

    .depart_slide .owl-nav button.owl-prev{left: 0;}
    .depart_slide .owl-nav button.owl-next{right: 0;}
    
    .point_box{margin: 15px 0;}
    .cta_back h3{font-size: 28px; text-align: center;}
    .cta_back .btn_box{text-align: center; margin-top: 20px;}
    .point_area{padding: 0 0 40px;}

    .footer ul li{margin: 0px 5px;}
    .footer ul{margin: 20px 0 10px;}
    .copy_sec{margin-top: 15px;}
    .copy_sec p{margin: 0; text-align: center;}
    .footer p{text-align:center; margin:2px 0; font-size:14px;}

    .inner_banner_content h1{font-size: 34px;}
    .inner_banner{padding: 60px 0;}
    .abt_right{margin-top:20px;}
    .abt_area:before{width:100%;}
    
    .cont_box > i{max-width: 40%;}
    .cont_info{max-width: 60%;}
    .cont_box{margin: 15px 0;}
}
/*===============Responsive Ends===============*/




































